Gem::Specification.new do |gem|
    gem.name            = "fluent-plugin-system"
    gem.version         = "0.1"
    gem.authors         = ["Klaus Wölfel"]
    gem.email           = ["klaus@nexedi.com"]
    gem.summary         = %q{Fluentd System Monitoring Plugin}
    gem.description     = %q{Fluentd input plugin to monitor data of computer hardware and posix operating system}
    gem.homepage        = "https://lab.nexedi.com/nexedi/fluent-plugin-system"
    gem.license         = "APLv2"

    gem.files           = `git ls-files -z`.split("\x0")
    gem.require_paths   = ["lib"]

    gem.add_runtime_dependency "fluentd", "~> 0"
    gem.add_runtime_dependency "posixpsutil"
    gem.add_runtime_dependency "net/ping"
end
